﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.6.33815.320
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ProjectBooksAndJournals", "BooksAndJournals\ProjectBooksAndJournals.csproj", "{D516CAC2-E369-49CA-9914-E5C2F7EDFD4D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MyItems", "MyItems\MyItems.csproj", "{4B2F5584-C824-4BDD-A9BE-D9B939AD7215}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D516CAC2-E369-49CA-9914-E5C2F7EDFD4D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D516CAC2-E369-49CA-9914-E5C2F7EDFD4D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D516CAC2-E369-49CA-9914-E5C2F7EDFD4D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D516CAC2-E369-49CA-9914-E5C2F7EDFD4D}.Release|Any CPU.Build.0 = Release|Any CPU
		{4B2F5584-C824-4BDD-A9BE-D9B939AD7215}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4B2F5584-C824-4BDD-A9BE-D9B939AD7215}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4B2F5584-C824-4BDD-A9BE-D9B939AD7215}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4B2F5584-C824-4BDD-A9BE-D9B939AD7215}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1B6D6089-A199-4AF6-ACBA-356965010215}
	EndGlobalSection
EndGlobal
